Bug 46547

Summary: Add more adoptPtr
Product: WebKit Reporter: Darin Adler <darin@apple.com>
Component: WebCore Misc.Assignee: Darin Adler <darin@apple.com>
Status: RESOLVED FIXED    
Severity: Normal    
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Mac OS X 10.5   
Bug Depends on:    
Bug Blocks: 41321    
Attachments:
Description Flags
Work in progress none

Description From 2010-09-24 18:48:51 PST
Add more adoptPtr
------- Comment #1 From 2010-09-27 09:55:34 PST -------
Created an attachment (id=68922) [details]
Patch
------- Comment #2 From 2011-12-25 19:39:27 PST -------
Almost everything in the patch on this bug is fixed. No need to keep this open.